@charset "utf-8";
/* Webeveron 
   Date: 13.7.2010 Design and Development http://www.webeveron.com
*/

body{font:12px/13px Arial, Helvetica, sans-serif; margin:0px; padding:0px; color:#000; background:#3794cd url(../images/background-bg.jpg) repeat-x top center ; }
dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,p,span,strong,form,fieldset,em,table,th,tr,td,input,label,select,div{margin:0px; padding:0px; list-style:none;}
a{outline:none; color:#515050; text-decoration:none;}
a:hover{color:#2898E0; text-decoration:none	; }
img{border:none; font-size:10px; font-weight:normal;}
.fl{float:left;}
.fr{float:right;}
.cl{clear:both; margin:0; padding:0}

/*================ Main container =================*/
.outer-container{ width:100%; height:auto; }
.inner-container{ width:890px; height:auto; margin-left:auto; margin-right:auto; padding-left:5px; padding-right:5px;}
.top-space{margin-top:6px;}
.main-inner{ width:900px; height:auto; margin-left:auto; margin-right:auto; margin-top:6px; background: none repeat scroll 0 0 #FFFFFF; box-shadow: 0 0 15px rgba(0, 0, 0, 0.40); padding-top:15px; padding-bottom:2px;}


/*============= Header ===============*/
.header-wrapper{ width:900px; height:auto; padding-bottom:5px;}
.logo{width:182px; height:auto; padding-left:15px; }

.header-right{ width:550px; height:auto; font-size:15px; margin-right:3px; }
.header-right .phone{background:url(../images/phone-icon.jpg) no-repeat left top; width:345px; padding-left:25px; line-height:20px; font-family:Arial, Helvetica, sans-serif; letter-spacing:0.10em;}
.phone-space{margin-left:50px;}
.header-right .mail{background:url(../images/mail-icon.jpg) no-repeat left 4px; padding-left:30px; width:135px;  line-height:20px; font-family:Arial, Helvetica, sans-serif;}
.mail a{color:#333333;}

/*================ Manubar =================*/
#menubar{ height:33px; margin-top:35px;}
#navigation{ height:33px; text-align:left; margin-left:auto; margin-right:auto; background:url(../images/menubar-bg.jpg) repeat-x right top; -webkit-border-radius:15px; -moz-border-radius:15px; border-radius:15px; overflow:hidden; } 
#navigation ul{ margin:0px; padding:0px; list-style-type:none}
#navigation ul li{float:left; display:block; }
#navigation ul li a{height:29px; padding:4px 20px 0 20px; text-align:center; text-decoration:none; color:#fff; font:15px/27px Arial, Helvetica, sans-serif; float:left; display:block; font-weight:bold; border-right:1px #0870af solid; width:111px; }
#navigation ul li a:hover {height:29px; background:url(../images/menubar-hover.jpg) repeat-x left top;  color:#fff; display:block;}
#navigation ul li a.active {height:29px; background:url(../images/menubar-hover.jpg) repeat-x left top; color:#fff; display:block;}

/*================ silder wrapper =================*/
.banner-wrapper{width:887px; height:304px; background:url(../images/banner-shadow.jpg) no-repeat center bottom; margin-left:auto; margin-right:auto;}
.silder-bg{width:867px; height:263px; background:url(../images/banner-bg.png) no-repeat; margin-left:auto; margin-right:auto; padding:10px;}

/*================ profile wrapper =================*/
.description{font:12px/27px Arial, Helvetica, sans-serif; line-height:18px; color:#333333; padding:10px 20px;}
.description p{text-align:justify; margin-bottom:7px;}
h1{font:16px/27px Arial, Helvetica, sans-serif; color:#3794cd;}
h2{font:13px/27px Arial, Helvetica, sans-serif; color:#004c98; font-weight:bold; text-decoration:none;}
.description1{font:12px/27px Arial, Helvetica, sans-serif; line-height:18px; color:#333333; padding:5px 8px 0 0; }
.description1 p{text-align:justify; margin-bottom:7px;}

/*================ middel wrapper =================*/
.middel-wrapper{width:900px; height:auto; background:#fafafa;}
.middel-shadowtop-line{width:900px; height:10px; background:url(../images/shadow-linetop.png) no-repeat left top; }
.middel-shadowbottom-line{width:900px; height:10px; background:url(../images/shadow-linebottom.png) no-repeat left top; }

/*================ title2 wrapper =================*/
.title2{ max-width:260px; height:30px; margin-left:auto; margin-right:auto; font:14px/27px Arial, Helvetica, sans-serif; font-weight:bold; color:#fff;}
.title2 .left-coner{width:11px; height:30px; background:url(../images/left-coner.jpg) no-repeat left top; }
.title2 .center-coner{height:30px; padding:0 5px; background:url(../images/center-coner.jpg) repeat left top; }
.title2 .right-coner{width:11px; height:30px; background:url(../images/right-coner.jpg) no-repeat right top; }

.col300{width:300px; height:auto;} .col280{width:270px; height:auto;} .col260{width:260px; height:280px;}
.shadowline-left{background:url(../images/shadowline-left.jpg) no-repeat right top;}
.shadowline-right{background:url(../images/shadowline-right.jpg) no-repeat left top;}

.list1{width:250px; height:auto; margin-left:auto; margin-right:auto;}
.list1 li{font:13px/27px Arial, Helvetica, sans-serif; color:#333333; background:url(../images/list1.jpg) no-repeat 1px 6px ; padding-left:20px;  line-height:22px;}
.list1 li a{color:#333333;}
.list1 li a:hover{color:#1F98DF;}

.list2{ margin:0; padding:0;}
.list2 li{font:13px/27px Arial, Helvetica, sans-serif; color:#333333; background:url(../images/list1.jpg) no-repeat 1px 6px; padding-left:20px;  line-height:22px;}
.list2 li a{color:#333333;}
.list2 li a:hover{color:#1F98DF;}


/* ======================== footer wrapper =========================== */
.footer-wrapper{width:887px; height:63px; margin-left:auto; margin-right:auto; padding-top:20px;}
.footer-bg{width:865px; height:44px;  background:#3794cd; border-top:1px #FFFFFF solid; border-left:1px #FFFFFF solid; border-bottom:1px #FFFFFF solid; border-right:1px #FFFFFF solid; border-bottom:none; margin-left:auto; margin-right:auto; font:14px/27px Arial, Helvetica, sans-serif; font-weight:bold; color:#fff; -webkit-border-top-left-radius: 3px; -webkit-border-top-right-radius: 10px; -moz-border-radius-topleft: 10px; -moz-border-radius-topright: 10px; border-top-left-radius: 10px; border-top-right-radius: 10px; box-shadow: 0 0 5px rgba(0, 0, 0, 0.40);  padding:10px;}

.footer-left{width:590px; height:50px;}
footer-left .menu-btnmn{width:500px; height:50px; float:left;}
.footer-left .menu-btnmninside{width:500px; height:18px;}
.menu-btnmninside ul { margin:0px; padding:0px;}
.menu-btnmninside li{ list-style:none; float:left;}
.menu-btnmninside li a{ color:#fff; font-size:12px; font-weight:bold; display:block; padding:0 10px; text-decoration:none; border-right:#0870af solid 1px; line-height:13px;}
.menu-btnmninside li a:hover{ text-decoration:underline; color:#333333;}
.copyright{ font-size:12px; color:#fff; margin:0 0 0 13px;}
.webeveron{width:111px; height:37px; margin-top:5px; }


/* ======================== contact us wrapper =========================== */

.current-opening{ width:340px; padding:5px 10px 5px 30px !important; background:#fafafa url(../images/shadowline-left.jpg) no-repeat 0 55px; margin-top:23px; }
.current-form{ width:400px; padding:10px !important; margin-left:10px; }


.current-opening p{display:block; padding:5px 0 ; color:#646464; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:20px; }
.current-opening p strong{font:18px/20px Arial, Helvetica, sans-serif; color:#434242;}
.current-opening span{color:#00589D; font:14px/20px Arial, Helvetica, sans-serif; }
.work_Contact{ width:290px; height:auto; padding:2px 7px 7px 7px; font-size:12px; color:#515050; font-family:Arial, Helvetica, sans-serif; }
.title_Contact{width:420px; height:auto; border-bottom:1px #f2f2f2 solid; font-weight:700 !important; padding:7px 0 10px 0; font:12px/18px Arial, Helvetica, sans-serif;  color:#333333;}
.border-none{border:none;}
.color1{color:#054A95 !important; font-weight:bold !important;}
.contact-us-right{ width:307px; height:auto; float:left; margin-top:45px; margin-left:35px;}
.map {  border:solid 1px #ddd; padding:3px; margin-top:3px;  }

.enquery-outer{width:370px; height:auto; font-size:12px; color:#686868; text-align:justify; line-height:21px; padding-left:15px;}
.enquery-outer .enquery-wrapper{width:320px; height:auto; font-size:12px; color:#686868; text-align:justify; line-height:21px; padding:10px; }

.name1{width:280px; height:30px; border:#d7d7d7 solid 1px; padding: 0 0 0 7px; background:#fff; margin-bottom:10px; font-size:13px;-moz-box-shadow: inset 1px 1px 6px #d1c6c6;
-webkit-box-shadow: inset 1px 1px 6px #e7e7e7; box-shadow: inset 1px 1px 6px #e7e7e7; }

.select1{width:290px; height:30px; border:#d7d7d7 solid 1px; padding: 5px 0 5px 6px; background:#fff; margin-bottom:10px; font-size:13px;-moz-box-shadow: inset 1px 1px 6px #d1c6c6;
-webkit-box-shadow: inset 1px 1px 6px #e7e7e7; box-shadow: inset 1px 1px 6px #e7e7e7; }

.message1{ min-width:280px; max-width:280px; max-height:50px; min-height:50px; background:#fff; border:#d7d7d7 solid 1px; font-family:Arial, Helvetica, sans-serif; font-size:13px; padding: 7px 0 7px 7px; -moz-box-shadow: inset 1px 1px 6px #d1c6c6; -webkit-box-shadow: inset 1px 1px 6px #e7e7e7; box-shadow: inset 1px 1px 6px #e7e7e7;}

.submit1{width:103px; height:29px; color:#FFFFFF; font-size:13px; font-weight:bold; background:#259FDE; border:0; margin-top:10px; font-family:Arial, Helvetica, sans-serif; line-height:10px; cursor:pointer; margin-right:21px;}
.submit1:hover{ text-decoration:underline;}

.back-btn{width:83px; height:19px; color:#515050; font-size:15px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; line-height:22px; text-align:center;  margin-bottom:10px;}
.back-btn a{ text-decoration:none;  color:#515050; line-height:22px;}
.back-btn a:hover{text-decoration:none; color:#2898E0;}


/* ====================== products wrapper ========================== */
.products-list-img{width:830px; height:auto; padding:10px 30px; margin-left:auto; margin-right:auto;}

.list-2{width:851px; height:auto;}
.list-2 li{width:210px; height:auto; list-style:none; float:left;}
.list-2 li .produ-img{width:202px; height:200px; margin-bottom:5px; border:1px #CCCCCC solid; padding:5px; background:#FFFFFF; display:block;}
.produ-img a{ width:202px;  height:200px; display:block; margin-bottom:10px; background:#fff ; /*Webkit: Scale down image to 0.8x original size*/
 /*initial opacity of images*/} 
.produ-img a:hover{ behavior: url(PIE-1.0.0/PIE.htc); width:202px; height:200px; box-shadow:0px 0px 15px gray; -webkit-box-shadow:0px 0px 15px gray; -moz-box-shadow:0px 0px 15px gray;  background:#FFFFFF; }

.list-2 li .produ-name{font:13px/27px Arial, Helvetica, sans-serif; color:#515050; text-align:center; line-height:18px; height:50px; padding-top:5px;}
.list-2 li .produ-name a {font-weight:bold;}
.margin-lr{margin: 0 98px; }

/* ====================== products wrapper detail ========================== */
.products-detail-wrapper{width:870px; height:auto; padding:0 10px;}
.products-detail-wrapper .products-leftwrapper{width:224px; height:auto;  padding-top:5px; }
.products-detail-wrapper .products-rightwrapper{width:620px; height:auto; border:2px #f5f5f5 solid; padding-left:10px; padding-top:5px; behavior: url(PIE-1.0.0/PIE.htc); -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; }

.products-leftwrapper .product-list-wrapper{ width:222px; height:auto;  margin-top:5px; margin-bottom:5px;}
.products-leftwrapper .option-wrapper{ width:222px; height:auto; padding-top:5px; }
.products-leftwrapper .panal-wrapper{width:222px; height:auto; background:#ebebeb;}

.products-bg1{ width:600px; background:#ebebeb; padding:10px 5px; margin:10px 0;}

.products-images{width:150px; height:100px; margin-left:10px; border:1px #CCCCCC solid; padding:3px; background:#FFFFFF; }
.products-images1{width:192px; height:auto; margin-bottom:10px; }
.products-images1 img{border:1px #CCCCCC solid; padding:3px; background:#fff; margin-bottom:10px;}
.leftright-space{margin-left:12px; margin-right:12px;}
/* list style products */

.sabcatgar-list1{ width:208px; height:auto; padding:5px 5px 5px 5px;}
.sabcatgar-list1 img {width:200px;}
.sabcatgar-list1 ul { width:200px;}
.sabcatgar-list1 ul li {margin:0; padding:0; list-style:url(../images/ar.png) inside; font:11px/27px Arial, Helvetica, sans-serif; border-bottom:#d5d5d5 1px solid; }
.sabcatgar-list1 ul li.nobor {background:none;}
.sabcatgar-list1 ul li a {color:#dd0000; text-decoration:none; display:block; padding:9px 0px 9px 25px; line-height:18px;  }
.sabcatgar-list1 ul li a:hover {color:#2e2e2e; background:url(../images/ar.jpg) no-repeat 0 8px;  }
.sabcatgar-list1 ul li span {color:#ec0089; text-decoration:none; display:block; padding:5px 0px 9px 25px; line-height:18px; font-weight:bold;}
